Pages: 1
RSS
Let's Encrypt Certificate throws Expired error, DST Root CA X3 expired today and seems to cause The Bat to fail the certficate check
 
 
 
I just posted about this a few minutes before you as well. Hope it gets resolved quickly.
Edited: cbiweb - 30 September 2021 22:27:46
 
Quote
cbiweb wrote:
I just posted about this as well. Hope it gets resolved quickly.

Haha, yeah, just saw your post after I hit "Send" on mine. ;)
 
Let's continue this discussion here, where user Cbiweb posted the same problem just before you did:

https://www.ritlabs.com/en/auth-forums/forum4/topic15456/
I volunteer as a moderator to help keep the forum tidy. I do not work for Ritlabs SRL.
Pages: 1